/*------------------------------------- Common Styles -------------------------------------*/
html, body {font-family: proxima-nova,sans-serif; color: #333333; font-size: 14px; line-height: 20px;}
a {color: #003961; font-weight:bold; text-decoration: none; background: none;}
a:hover, a:active, a:focus {color: #F68D3E; background: none;}
hr {border-top: 3px solid #e3e3e3; border-right: 0; border-left: 0; border-bottom: 0; height: 3px;}
img {border: none;}
img.right {float:right; margin-left:15px; margin-bottom: 15px;}
img.left {float:left; margin-right:15px; margin-bottom: 15px;}
p {color: #444;}
p.footer {color: #ffffff; font-size: 10px;}
.right350 {float: right; max-width: 350px; margin: 25px;}
.pad25 {padding:25px;}
textarea.code {height: 45px; max-width: 280px; padding-bottom: 25px;}
.aside300 {max-width: 300px; /*height: 225px;*/ float: right; margin: 0 50px 0 50px;}
/* Title Text */
.contentheading, .componentheading, .page-header, .blog_more strong, h1, h2, h3, h4 {color: #f68d3e; font-weight: bold;}
h1 {font-size:1.75em;}
h2 {font-size:1.5em;}
h3 {font-size:1.25em;}
.contentheading,.blog_more strong, h4 {font-size:1.1em;}
.componentheading {border-top: 3px solid #E3E3E3; border-bottom: 3px solid #E3E3E3; font-size: 22px; font-weight: lighter; line-height: 22px; clear: none; float: left;}
.page-header {border-top: 3px solid #E3E3E3; border-bottom: 3px solid #E3E3E3; font-size: 22px; font-weight: lighter; line-height: 22px; clear: none; float: none;}
.page-header h2 {font-size:1.2em;}
/* Position */
.left {float: left;}
.leftClear {float: left; clear: both;}
.right {float: right;}
.textCenter {text-align: center;}
.clear {clear: both;}
.clearLeft {clear: left;}
.clearRight {clear: right;}
.marginTop25 {margin-top: 25px;}
/* Tables */
.tblStyle table{border:2px solid #e4e4e4;}
tr.head, td.head {background:#F68D3E; color:#4b4b4b; /*Background gradient*/ background-repeat:no-repeat; background-image:  -webkit-gradient(linear, 0% 0%, 0% 45%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(270deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));}
tr.white {background-color:#ffffff; color:#333333 !important;}
tr.peach {background-color:#fcede2;}
table.justthefacts {max-width: 350px; padding: 25px; margin: 0 25px;}
table.contenttoc th {display:none;}
#container div.table {display: inline-block; overflow: hidden; padding: 0;}
#container div.tableMin {display: inline-block; overflow: hidden; padding: 0; border: 1px solid #cccccc; margin: 20px 0;}
#container div.tableRow {clear: both; float: left; padding: 15px 0 15px; width: 100%;}
#container div.tableData {float: left; margin: 0 15px;}
#container div.tablePeach {background-color:#fcede2;}
#container div.tableHead {background:#F68D3E; color:#4b4b4b; /*Background gradient*/ background-repeat:no-repeat; background-image:  -webkit-gradient(linear, 0% 0%, 0% 45%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0))); background-image: -moz-linear-gradient(270deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));}
/* Size */
#container .fixedHeight150 {height: 150px;}
#container .fixedHeight200 {height: 200px;}
#container .fixedHeight250 {height: 250px;}
#container .fixedWidth75 {width: 75px;}
#container .fixedWidth100 {width: 100px;}
#container .fixedWidth140 {width: 140px;}
#container .fixedWidth150 {width: 150px;}
#container .fixedWidth200 {width: 200px;}
#container .fixedWidth250 {width: 250px;}
#container .width100 {max-width: 100px;}
#container .width140 {max-width: 140px;}
#container .width150 {max-width: 150px;}
#container .width200 {max-width: 200px;}
#container .width250 {max-width: 250px;}
#container .width300 {max-width: 300px;}
#container .width400 {max-width: 400px;}
#container .width500 {max-width: 500px;}
#container .width600 {max-width: 600px;}
#container .widthRel10 {max-width: 10%;}
#container .widthRel20 {max-width: 20%;}
#container .widthRel25 {max-width: 25%;}
#container .widthRel50 {max-width: 50%;}
#container .widthRel75 {max-width: 75%;}
/* Color */
.textBlue {color: #00456a;}
.textGreen {color: #047505;}
.textOrange {color: #ff6600;}
.textLightOrange {color: #f68d3e;}
/* Text */
.underline {text-decoration: underline;}
/* Shopping Related */
#container .itemBox {float: right;}
#container .j2store-product-info {display: inline-block; background-color: #fcede2; border-radius: 5px; border: 1px solid #cccccc; padding: 10px; clear: both; margin: 20px 0 20px 20px;}
#container .itemBox .j2store .btn-primary, #container .j2store_add_to_cart .btn-primary {border-radius: 5px; background: #00FF00 !important; color: #ffffff !important; padding: 10px 30px 10px 30px; text-shadow: -1px -1px 1px #222, 1px -1px 1px #222, -1px 1px 1px #222, 1px 1px 1px #222; letter-spacing: 1.5px; font-weight: bolder;}
#container .itemBox .j2store .btn-primary:hover, #container .j2store_add_to_cart .btn-primary:hover {border-radius: 5px; background: #00BB00 !important; color: #FFFFFF !important; padding: 10px 30px 10px 30px; text-shadow: -1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000, 1px 1px 1px #000; letter-spacing: 1.5px; font-weight: bolder;}
div.checkout-content>div.alert::first-line {background-color: #FF5555; font-weight: bolder; font-size: 18px;}
.j2store_cartitems {clear:both;}
/* Popup Box */
.rstbox p {color: #ffffff;}
div.rstbox .rstbox-close {color: #000000 !important; margin: 10px 10px 0 0; border: 1px solid #cccccc;}


    /*------------------------------------- ROW top Styles -------------------------------------*/
    #topButton {float: right; width: 142px; height: 22px; top: 0; background: #f68d3e; text-align: center; margin: 0 0 15px 15px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px;}
    #topButton a {color: #ffffff; font-weight: bold; text-decoration: none;}
    #topButton a:hover {text-decoration: underline; color: #ffffff;}
    #topOLP {float: right; width: 142px; height: 22px; top: 0; background: #00456a; text-align: center; margin: 0 0 15px 0; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px;}
    #topOLP a {color: #ffffff; font-weight: bold; text-decoration: none;}
    #topOLP a:hover {text-decoration: underline; color: #ffffff;}

    /*------------------------------------- ROW header Styles -------------------------------------*/

        /*------------------------------------- DIV logo Styles -------------------------------------*/

        /*------------------------------------- DIV navigation Styles -------------------------------------*/
        #navigation {padding-top: 30px; padding-bottom: 40px; vertical-align: top;}
        #navigation a {float: left; margin-right: 20px; background: none; color: #9f9f9f; line-height: 40px; vertical-align: text-top;}
        #navigation a:hover, #navigation a:active, #navigation a:focus {color: #F68D3E;}

        /*------------------------------------- DIV search Styles -------------------------------------*/
        #search {padding-top: 55px; }
        .nav-searchform {width: 166px; height: 25px; border: solid 2px #f68d3e; background: #ffffff; padding: 0; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px; max-height: 25px; overflow: hidden;}
        .nav-searchform input {font-size: 12px; font-family: Arial, Helvetica, sans-serif; height:25px; vertical-align:middle;}
        .nav-searchform .searchfield {background: #fff; padding: 0 5px; width: 131px; border:none; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px;}
        .nav-searchform .searchbutton {border: none; height: 25px; width: 25px; padding: 0; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px; background: #f68d3e url('../images/search-button-25x20.png') no-repeat; vertical-align: top;}

    /*------------------------------------- ROW contentContainer Styles -------------------------------------*/

        /*------------------------------------- DIV left Styles -------------------------------------*/

        /*------------------------------------- DIV mainContent Styles -------------------------------------*/

        /*------------------------------------- DIV right Styles -------------------------------------*/
        #right strong {color: #ff6600;}
        #right .moduletable {margin-bottom: 25px;}

    /*------------------------------------- ROW titleBelowContent Styles -------------------------------------*/

        /*------------------------------------- DIV belowContent Styles -------------------------------------*/

    /*------------------------------------- ROW belowContentMods Styles -------------------------------------*/

        /*------------------------------------- DIV belowContentMod1 Styles -------------------------------------*/

        /*------------------------------------- DIV belowContentMod2 Styles -------------------------------------*/

        /*------------------------------------- DIV belowContentMod3 Styles -------------------------------------*/

        /*------------------------------------- DIV belowContentMod4 Styles -------------------------------------*/

    /*------------------------------------- DIV footer Styles -------------------------------------*/
    #footer {background: #1E444F; color: #ffffff; font-size: 12px; margin-bottom: 50px; margin-top: 30px; padding-bottom: 20px;}
    #footer a {color: #ffffff; text-decoration: none; background: none;}
    #footer a:hover {color: #ffffff; text-decoration: underline; background: none;}
    #footer p {color: #ffffff;}

        /*------------------------------------- ROW footerTop Styles -------------------------------------*/

        /*------------------------------------- ROW footerMiddle Styles -------------------------------------*/
        #footerMiddle {margin-top: 30px;}
        #footerMiddle h4, #footerMiddle li {padding-left: 25px;}

        /*------------------------------------- ROW footerBottom Styles -------------------------------------*/
        #footerCopyright  {float: right; padding-right: 30px;}
        #footerSocial  {float: right; padding-right: 30px; clear: right;}


/*------------------------------------- Page-Specific Styles -------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

    /*------------------------------------- Home Page Styles -------------------------------------*/
    #homeRollovers {text-align: center; position: relative; width: 870px; height: 500px; margin: 50px auto;}
    @media only screen and (max-device-width: 900px) { #homeRollovers {display: none;} }
    .homeRollover {position: absolute; width: 280px; height: 244px; padding: 5px 5px 56px 5px; top: 0; background-repeat: no-repeat; background-position: top left;}
    .homeRollover a {display: block; width: 100%; height: 100%;}
    #getCertified {left: 0; background-image: url(../images/homeRollovers/getCertified.png);}
    #continuingEducation {left: 290px; background-image: url(../images/homeRollovers/continuingEducation.png);}
    #trainerResources {right: 0; background-image: url(../images/homeRollovers/trainerResources.png);}
    .homeRolloverContent {position: absolute; top: 300px; display: none;}
    .homeRolloverContent h1, .homeRolloverContent h2{font-size: 40px; line-height: 50px; margin: 0; color: #00456a;}
    .homeRolloverContent p {font-size: 20px; margin: 20px 0 0 0; color: #9f9f9f;}
    #titleBelowContent h3 {border-top: 3px solid #E3E3E3; border-bottom: 3px solid #E3E3E3; font-size: 1.5em;}
    #belowContentMod1 {font-size: 12px; margin-bottom: 15px;}
    #belowContentMod1 a {font-size: 18px; text-decoration: underline;}
    #belowContentMod2 {margin-bottom: 15px;}
    #belowContentMod3 {margin-bottom: 15px;}
    #belowContentMod4 {margin-bottom: 15px;}
    #belowContentMod4 li {font-size: 12px; margin-left: 20px; list-style-type: disc; list-style-position: inside; background: none;}
    #belowContentMod4 a, #belowContentMod4 a:hover {background: none; text-decoration: underline;}


    /*------------------------------------- Certification Page Styles -------------------------------------*/
    #certContainer { font-family:Arial,Helvetica,sans-serif;}
    #certContainer .application p { color: #FFF;}
    #certContainer .page h2 {color: #00456a; font-size: 30px; text-align: center; font-weight:bold; line-height: 30px; clear: both;}
    #certContainer .page {display: block; padding-top: 25px; padding-bottom: 50px; font-family: Arial; font-weight: bold; max-width: 900px;}
    #certContainer h1 {font-size: 32px; line-height: 40px; font-weight: bold; color: #00456a; text-align: center; display: block;}
    #certContainer h3 {margin: 0; padding: 0; font-size: 22px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #00456a;}
    #certContainer li {text-align: left; font-weight: normal; font-size: 14px;}
    #certContainer p {font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: left; font-weight: normal; color: #333;}
    #certContainer p a { font-weight:bold; color: #F57B20;}
    #certContainer p a:hover { text-decoration:underline;}
    #certContainer .intro strong {text-align: center;}
    #certContainer .intro {text-align: left; font-size: 14px; color: #333; margin-top: 25px; margin-bottom: 25px;}
    #certContainer .intro ol li {font-weight: bold; padding-top: 10px; padding-bottom: 5px;}
    #certContainer .intro ul li {font-size: 14px; line-height: 20px; text-align: left;}

    /* Certification Application **/
    #certContainer .application {background-color: #F37B23; line-height: normal; font-size: 36px; font-family: "Arial Black", Gadget, sans-serif; display: inline-block; color: #FFF; text-align: center; margin-top: 15px; padding: 30px 50px 0; clear: both; overflow: hidden; border-top-right-radius: 99% 75px; border-top-left-radius: 99% 75px; border-bottom-right-radius: 99% 75px; border-bottom-left-radius: 99% 75px; border-top: 5px solid #ffd2b2; border-bottom: 5px solid #fed9bd; border-left: 5px solid #fbdac0; border-right: 5px solid #fbdac0;}
    #certContainer span a {width: 160px; height: 160px;}
    #certContainer .application h2 {font-family: "Arial Black", Gadget, sans-serif; font-size: 32px; font-weight: bold; line-height: 32px; color: #fff; margin: 5px 0 0 0; text-shadow: 3px 4px 5px #003961; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 15px;}
    #certContainer .application span {font-family: "Arial Black", Gadget, sans-serif; font-size: 24px; line-height: 28px; color: #fff; clear: both; /* [disabled]text-shadow: 3px 4px 5px #003961; */}
    #certContainer .application .option .apply ul li a {color: #FFF; font-weight: bold;}
    #certContainer .application .option .apply ul li a:hover {text-decoration:underline;}
    #certContainer .finance-button1 {position: absolute; margin-left: -45px; margin-top: 48px;}
    #certContainer .finance-button2 {position: absolute; margin-left: -45px; margin-top: -30px;}
    #certContainer .pricing-table {margin: 30px auto 50px auto; text-align: center; /*width: 670px; /* total computed width = 222 x 3 + 226 */}
    #certContainer .pricing-table h3 {font-size: 24px; font-weight: bold; color: #00456a; padding: 20px; margin: -20px -20px 50px -20px; background-color: #eee; background-image: -moz-linear-gradient(#fff,#eee); background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); background-image: -webkit-linear-gradient(#fff, #eee); background-image: -o-linear-gradient(#fff, #eee); background-image: -ms-linear-gradient(#fff, #eee); background-image: linear-gradient(#fff, #eee);}
    #certContainer .pricing-table h3 span {display: block; font: bold 30px/100px Georgia, Serif; color: #12a815; background: #fff; border: 5px solid #fff; height: 100px; width: 100px; margin: 10px auto -70px; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; -moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset; -webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset; box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset; /* text-decoration:line-through; color:#da0e0e; */}
    #certContainer .pricing-table h3 a {text-decoration: none;}
    #certContainer .pricing-table span.cert-sale {display: block; font: bold 18px/18px Georgia, Serif; text-decoration: none; color: #12a815; background: none; height: 18px; width: 100px; margin: -40px auto 15px;}
    #certContainer .pricing-table .plan {font: 14px Arial, Helvetica; background: #4c7c96; border: 1px solid #ddd; color: #ffffff; padding: 20px; width: 180px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */ height: 430px; text-align: center; float: left; position: relative; margin-bottom: 65px;}
    #certContainer .pricing-table .plan:nth-child(1) {-moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px;}
    #certContainer .pricing-table .plan:nth-child(3) {-moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;}
    #certContainer .pricing-table .plan:nth-child(1) h3 {-moz-border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0;}
    #certContainer .pricing-table .plan:nth-child(3) h3 {-moz-border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; border-radius: 0 5px 0 0;}
    #certContainer .pricing-table .most-popular {z-index: 2; top: -13px; background: #336a88; padding: 30px 20px 70px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15); -webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15); box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);}
    #certContainer .pricing-table .most-popular h3 {font-size: 28px; background-color: #ddd; background-image: -moz-linear-gradient(#eee,#ddd); background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd)); background-image: -webkit-linear-gradient(#eee, #ddd); background-image: -o-linear-gradient(#eee, #ddd); background-image: -ms-linear-gradient(#eee, #ddd); background-image: linear-gradient(#eee, #ddd); margin-top: -30px; padding-top: 30px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
    #certContainer .pricing-table ul {margin: 20px 0 0 0; padding: 0; list-style: none;}
    #certContainer .pricing-table li {border-top: 1px solid #ddd; padding: 6px 0; text-align: center;}
    #certContainer .pricing-table .signup {position: relative; padding: 8px 20px; margin: 20px 0 0 0; color: #fff; font: bold 14px Arial, Helvetica; text-transform: uppercase; text-decoration: none; display: inline-block; background-color: #fd6100; background-image: -moz-linear-gradient(#fd8900, #fd6100); background-image: -webkit-gradient(linear, left top, left bottom, from(#fd8900), to(#fd6100)); background-image: -webkit-linear-gradient(#fd8900, #fd6100); background-image: -o-linear-gradient(#fd8900, #fd6100); background-image: -ms-linear-gradient(#fd8900, #fd6100); background-image: linear-gradient(#fd8900, #fd6100); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-shadow: 0 1px 0 rgba(0,0,0,.3); -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7); box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);}
    #certContainer .pricing-table .signup:hover {background-color: #fd8900; background-image: -moz-linear-gradient(#fd6100, #fd8900); background-image: -webkit-gradient(linear, left top, left bottom, from(#fd6100), to(#fd8900)); background-image: -webkit-linear-gradient(#fd6100, #fd8900); background-image: -o-linear-gradient(#fd6100, #fd8900); background-image: -ms-linear-gradient(#fd6100, #fd8900); background-image: linear-gradient(#fd6100, #fd8900);}
    #certContainer .pricing-table .signup:active, .pricing-table .signup:focus { background: #62bc30; top: 2px; -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;}
    #certContainer .clear:before, .clear:after { content:""; display:table;}
    #certContainer .clear:after { clear:both;}
    #certContainer .clear { zoom:1;}
    /* Certification Finance */
    #certContainer .application-finance {max-width: 700px; background-color: #F37B23; line-height: normal; font-size: 36px; font-family: "Arial Black", Gadget, sans-serif; display: inline-block; color: #FFF; text-align: center; margin-top: 15px; padding: 30px 50px 0; clear: both; overflow: hidden; border-top-right-radius: 99% 75px; border-top-left-radius: 99% 75px; border-bottom-right-radius: 99% 75px; border-bottom-left-radius: 99% 75px; border-top: 5px solid #ffd2b2; border-bottom: 5px solid #fed9bd; border-left: 5px solid #fbdac0; border-right: 5px solid #fbdac0;}
    #certContainer .application-finance ul {margin: 20px 0px 20px 25px;}
    #certContainer .application-finance .option .apply ul li {text-transform: lowercase; font-weight: normal;}
    #certContainer .application-finance .option .apply ul {padding-top: 3px; font-size: 15px; text-transform: lowercase; padding-left: 30px;}
    #certContainer .application-finance .option .apply {/*width: 354px;*/ float: left; margin-bottom: 5px; margin-left: 0; margin-right: 0; margin-top: 5px;}
    #certContainer .apply span {height: 133px; /*width: 354px;*/ display: block;}
    #certContainer .apply span a {/*width: 354px;*/ height: 133px;}
    #certContainer .application-finance h2 {font-family: "Arial Black", Gadget, sans-serif; font-size: 32px; font-weight: bold; color: #fff; margin: 5px 0 10px 0; text-shadow: 3px 4px 5px #003961; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 15px;}
    #certContainer .application-finance .menu {height: 100px;}
    #certContainer .application-finance strong {font-family: Arial, Helvetica, sans-serif; font-size: 21px; display: block; line-height: 25px; padding-bottom: 10px; font-style: italic;}
    #certContainer .application-finance .option {font-size: 14px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-align: left; /*width: 730px;*/ display: inline-block; color: #FFF; padding-bottom: 2%; /*padding-left: 35px; padding-right: 35px;*/ padding-top: 1%;}
    #certContainer .application-finance span {font-family: "Arial Black", Gadget, sans-serif; font-size: 24px; line-height: 34px; color: #fff; clear: both;}
    #certContainer .benefit {font-family: Arial, Helvetica, sans-serif; text-align: left; /*padding: 40px;*/ clear: both; display: block; /*height: 150px;*/ overflow: hidden; margin-top: 35px;}
    #certContainer .benefit h3 {float: left; margin: 0; padding: 0; font-size: 22px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #00456a;}
    #certContainer .benefit .img {/*height: 150px; width: 350px;*/ float: right; box-shadow: 10px 10px 5px #888888;  margin: 0 15px 15px 0;}
    #certContainer .benefit p {float: left; clear: left; max-width: 320px; font-size: 14px; font-weight: normal; color: #333;}
    #certContainer .benefitText {float: left; overflow: hidden;}
    #certContainer .page #testimonials { padding-top: 30px;}
    #certContainer .testimonial {font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 40px 40px 40px 0; clear: both; display: block; overflow: hidden; max-width: 900px;}
    #certContainer .testimonial h2 {color: #00456a; font-size: 30px; text-align: center; font-weight:bold; line-height: 30px; clear: both; margin-bottom: 30px;}
    #certContainer .testimonial h3 {display: inline-block; margin: 0; padding: 0; font-size: 22px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #00456a; float: left; text-align: left;}
    #certContainer .testimonial .img {float:left; /*width: 350px; height: 217px; */ padding:0; box-shadow: 10px 10px 5px #888888; margin-bottom: 15px;}
    #certContainer .testimonial .vid {float: left; /*width: 350px;*/ height: 197px; box-shadow: 10px 10px 5px #888888; margin-bottom: 15px;}
    #certContainer .testimonial p {float: left; font-size: 14px; font-weight: normal; color: #333; line-height: 20px; clear: both; max-width: 320px;}
    #certContainer .testimonialText {float: right; overflow: hidden;}
    #certContainer #programs {margin: 10px 0 10px 0; font-weight: normal; clear: both;}
    #certContainer #programs #standard {font-weight: bolder; float: left; background-repeat: no-repeat; height: 40px; text-align: left; padding: 12px 0 0 50px; background-image: url('/images/certification/silver.jpg');}
    #certContainer #programs #premier {font-weight: bolder; float: left;  background-repeat: no-repeat; height: 40px; text-align: left; padding: 12px 0 0 50px; background-image: url('/images/certification/gold.jpg'); clear: both; margin-left: 22px;}
    #certContainer .includes {font-weight: bolder; clear: both; padding-left: 75px; margin: 20px 0 30px 0; background-image: url('/images/certification/standard.jpg'); background-repeat: no-repeat;}
    #certContainer .includes-premier {clear: both; padding-left: 75px; margin: 20px 0 30px 0; background-image: url('/images/certification/premier.jpg'); background-repeat: no-repeat;}
    #certContainer .includes h3 {text-align: left;}
    #certContainer .includes-premier h3 {text-align: left;}
    #certContainer .process {margin: 20px 0 30px 0; display: block;}
    #certContainer .process ul li {font-weight: normal; font-size: 14px; padding: 5px 0 5px 0;}
    #certContainer .process h3 {text-align: left; color: #00456a;}
    #certContainer .open {padding: 0 25px 45px 25px;}
    #certContainer .open h3 {text-align: left; color: #00456a;}
    #certContainer .open p {margin: 10px 0 0 0;}
    #certContainer .open .img { float:right; width: 350px; height: 217px; margin-left: 60px; margin-right:20px;}

    /*------------------------------------- Salary Page Styles -------------------------------------*/
    #salaryContainer table.justthefacts {max-width: 350px; padding: 25px; margin: 0pt 25px;}
    #salaryContainer table.contenttoc th {display:none;}

    /*------------------------------------- Continuing Education Page Styles -------------------------------------*/
    #continuingEducationContainer .infoBox {border: 5px solid #0c404b; padding: 0; overflow: hidden; display: inline-block; clear: both; margin-bottom: 25px;}
    #continuingEducationContainer .infoBox div {overflow: hidden; display: inline-block; padding: 15px;}
    #continuingEducationContainer .infoBox h4 {margin-right: 20px; min-width: 150px; float: left;}
    #continuingEducationContainer .infoBox p {max-width: 400px;}
    #continuingEducationContainer .infoBox .left {float: left;}
    #continuingEducationContainer .infoBox .clear {float: left; clear: both;}
    #continuingEducationContainer div.left {display: inline-block; float: left; overflow: hidden; padding: 0 0 0 15px;}

    /*------------------------------------- Resources Page Styles -------------------------------------*/
    #resourcesContainer .contentpagetitle {margin-top: 25px; margin-bottom:  10px; font-size: 150%;}
    #resourcesContainer img {margin: 0 15px 15px 0;}

    /*------------------------------------- Store Page Styles -------------------------------------*/
    #storeContainer ul li {margin-left: 20px;}

    /*------------------------------------- Cart Page Styles -------------------------------------*/
    #j2storeCartPopup div.componentheading {width: 100%; display: block; color: #f68d3e; font-weight: bold; line-height: 40px; margin: 20px 0 30px; padding: 10px 0;}
    #j2store_cartitems p {clear: both;}

    /*------------------------------------- Certification Comparison Page Styles -------------------------------------*/
    #comparisonContainer .nfpt tbody, .nfpt tr, .nfpt td, .nfpt th {border-style: inherit; border-width: inherit; border-color: inherit;}
    #comparisonContainer p.nfpt {color: #1e444f; font-family: Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: normal;}
    #comparisonContainer p.bigger {color: #1e444f; font-family: Helvetica, sans-serif; font-size: 1.17em; font-style: normal; font-weight: normal; text-transform: uppercase;}
    #comparisonContainer span.char-style-override-4 {color: #1e444f; font-family: Helvetica, sans-serif; font-size: 1.33em; font-style: normal; font-weight: normal;}
    #comparisonContainer span.char-style-override-5 {color: #1e444f; font-family: Helvetica, sans-serif; font-style: normal; font-weight: normal;}
    #comparisonContainer table.nfpt {border-collapse: collapse; border-width: 1px; border-style: solid; border-color: #1e444f; margin-top: 4px; margin-bottom: -4px;}
    #comparisonContainer table.nfpt tr.shade {background-color: #ffefe6;}
    #comparisonContainer table.nfpt th {background-color: #fc6100; padding: 5px; text-align: center; border-bottom: 1px solid #1e444f; border-left: 1px solid #1e444f;}
    #comparisonContainer table.nfpt th:first-child {border-left: none;}
    #comparisonContainer table.nfpt th p {color: #ffffff; font-family: Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: bold;}
    #comparisonContainer table.nfpt th p span {color: #ffffff; font-family: Helvetica, sans-serif; font-size: 2em; font-style: normal; font-weight: normal;}
    #comparisonContainer table.nfpt td {padding: 5px; text-align: center; font-size: 1em; line-height: 1.2; color: #1e444f; font-family: Helvetica, sans-serif; font-style: normal; font-weight: normal; border-bottom: 1px solid #1e444f; border-left: 1px solid #1e444f;}
    #comparisonContainer table.nfpt td.orange {background-color: #feb080; padding: 5px; text-align: center; border-bottom: 1px solid #1e444f; border-left: 1px solid #1e444f;}
    #comparisonContainer table.nfpt td:first-child {background-color: #1e444f; padding: 5px; text-align: center; color: #ffffff; font-family: Helvetica, sans-serif; font-style: normal; font-weight: normal; border-left: none;}

    /*------------------------------------- Test Site Locator Page Styles -------------------------------------*/
    #testSiteContainer #testSites {height: 550px; width: 100%;}